Move the iterator forward

- « CachingIterator::key

- CachingIterator::offsetExists »

- PHP Manual
- CachingIterator
- Move the iterator forward

# CachingIterator::next

(PHP 5, PHP 7, PHP 8)

CachingIterator::next — Move the iterator forward

### Description

public CachingIterator::next(): void
Warning

This function is currently not documented; only its argument list is available.

Move the iterator forward.

### Parameters

This function has no parameters.

### Return Values

No value is returned.